<?php
///////////////////////////////////////////////////////////////////////////////
//                                                                           //
//   Program Name         : ProPhotoHost                                     //
//   Release Version      : 1.0                                              //
//   Home Page            : http://www.prophotohost.com                      //
//   Program Author       : Jake P                                           //
//   Supplied by          : drew010                                          //
//   Nullified by         : CyKuH [WTN]                                      //
//   Distribution         : via WebForum, ForumRU and associated file dumps  //
//                                                                           //
///////////////////////////////////////////////////////////////////////////////
function redirect($page) {
	header("location: " . $page);
}

function random($length, $ext) {
	srand ((double) microtime() * 1000000);
	$random .= "abcdefghijklmnopqrstuvwxyz";
	$random .= "1234567890";
	//$random .= "$!#";
	for($i = 0; $i < $length; $i++) {
		$random_num .= substr($random, (rand()%(strlen($random))), 1);
	}
	$random_num = $random_num . $ext;
	return($random_num);
}

function now() {
	return(date("Y/m/d/H/i/s"));
}

?>